/* INITIAL */
.prem{
    border: 1px solid #e4e4e4;
    background: #fff;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 20px;
}
.prem > div{
    padding: 20px 0;
}
.prem p{
    color: #585858;
}

.tabform .prem h2,
.tabform .prem h3,
.tabform .prem h4{
    color: #0a0a0a;
}

.tabform .prem h2{
    font-size: 34px;
    margin: 0px;
    padding: 0px;
    line-height: 1.2;
}
.tabform .prem h3{
    font-size: 22px;
    margin: 6px 0px 0px;
    padding: 0px;
    line-height: 1.3;
    }
.tabform .prem h4{
    font-size: 18px;
    margin: 6px 0px 0px 0px !important;
    padding: 0px;
    line-height: 1.3;
    }

    
#stoitem_detail .sticomment .prem ul{
    list-style-position: outside;
    padding-left: 16px;
}

/* YOUTUBE DIV */
.prem .ytb {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.prem .ytb iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* SINGLE DIV */
.prem .one{
    display: flex;
    flex-direction: column;
    padding: 0 1.5%;
}
.prem .one > *{
    flex-basis: 94%;
}
.prem .one img {
    max-width: 100%;
    flex-basis: auto !important;
}

/* DOUBLE DIV */
.prem .two{
    display: flex;
    justify-content: space-around;
}
.prem .two > div{
    flex-basis: 47%;
}
.prem .two > div img{
    max-width: 100%;
}

/* TRIPLE DIV */
.prem .three{
    display: flex;
    justify-content: space-around;
    
}
.prem .three > div{
    flex-basis: 31%;
}
.prem .three > div img{
    max-width: 100%;
}

/* TRIPLE DIV NA STŘED */
 .prem .threeC {
    display: flex;
    justify-content: space-around;
    text-align: center;
  }
  .prem .threeC > div {
    flex: 0 0 30%;
    text-align: center;
    min-width: 200px; /* Minimální šířka pro každý sloupec */
    box-sizing: border-box;
  }
  .prem .threeC img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
  }
  
  
  
  


/* IMG DIVS */
.prem .img-1,
.prem .img-2,
.prem .img-3,
.prem .img-4,
.prem .img-5,
.prem .img-6,
.prem .img-7,
.prem .img-8,
.prem .img-9{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.prem .img-1.r,
.prem .img-2.r,
.prem .img-3.r,
.prem .img-4.r,
.prem .img-5.r,
.prem .img-6.r,
.prem .img-7.r,
.prem .img-8.r,
.prem .img-9.r{
    flex-direction: row-reverse;
    height: auto !important;
    overflow: auto !important;
}
.prem .img-1.c > div > *,
.prem .img-2.c > div > *,
.prem .img-3.c > div > *,
.prem .img-4.c > div > *,
.prem .img-5.c > div > *,
.prem .img-6.c > div > *,
.prem .img-7.c > div > *,
.prem .img-8.c > div > *,
.prem .img-9.c > div > *,
.prem .one.c,
.prem .two.c,
.prem .two.c >*{
    text-align: center;
}

/* inverzní */
.prem .img-1.i,
.prem .img-1.i h2,
.prem .img-1.i h3,
.prem .img-1.i p,
.prem .img-2.i,
.prem .img-2.i h2,
.prem .img-2.i h3,
.prem .img-2.i p,
.prem .img-3.i,
.prem .img-3.i h2,
.prem .img-3.i h3,
.prem .img-3.i p,
.prem .img-4.i,
.prem .img-4.i h2,
.prem .img-4.i h3,
.prem .img-4.i p,
.prem .img-5.i,
.prem .img-5.i h2,
.prem .img-5.i h3,
.prem .img-5.i p,
.prem .img-6.i,
.prem .img-6.i h2,
.prem .img-6.i h3,
.prem .img-6.i p,
.prem .img-7.i,
.prem .img-7.i h2,
.prem .img-7.i h3,
.prem .img-7.i p,
.prem .img-8.i,
.prem .img-9.i,
.prem .one.i,
.prem .one.i h2,
.prem .one.i h3,
.prem .one.i p,
.prem .two.i,
.prem .two.i div h2,
.prem .two.i div h3,
.prem .two.i div p{
    color: white;
    background: black;
}
.prem .img-1 > div{
    flex-basis: 87%
}
.prem .img-1 > img{
    width: 7%
}
.prem .img-2 > div{
    flex-basis: 77%
}
.prem .img-2 > img{
    width: 17%
}
.prem .img-3 > div{
    flex-basis: 67%
}
.prem .img-3 > img{
    width: 27%
}
.prem .img-4 > div{
    flex-basis: 57%
}
.prem .img-4 > img{
    width: 37%
}
.prem .img-5 > div{
    flex-basis: 47%
}
.prem .img-5 > img{
    width: 47%
}
.prem .img-6 > div{
    flex-basis: 37%
}
.prem .img-6 > img{
    width: 57%
}
.prem .img-7 > div{
    flex-basis: 27%
}
.prem .img-7 > img{
    width: 67%
}
.prem .img-8 > div{
    flex-basis: 17%
}
.prem .img-8 > img{
    width: 77%
}
.prem .img-9 > div{
    flex-basis: 7%
}
.prem .img-9 > img{
    width: 87%
}
.prem hr{
  height: 1px;
        background-color: #ccc;
        border: none;
}

ÿ re㰐ۨ  {
font-size:34px;
}

.four {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.four div {
    flex: 1;
    text-align: center;
    margin: 0 10px;
}
.four img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
 
